Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4105

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4105
Last Modified 19 Aug 2009 01:19:23
Published 18 Sep 2008 01:59:32
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4105

Summary

JRequest in Joomla! 1.5 before 1.5.7 does not sanitize variables that were set with JRequest::setVar, which allows remote attackers to conduct "variable injection" attacks and have unspecified other impact.

Vulnerable Systems

Application

  • Joomla 1.5

  • Joomla 1.5.1

  • Joomla 1.5.2

  • Joomla 1.5.3

  • Joomla 1.5.4

  • Joomla 1.5.5

  • Joomla 1.5.6


References

XF - joomla-jrequest-command-execution(45069)

SECTRACK - 1020843

SREASON - 4275

SECUNIA - 31789

MLIST - [oss-security] 20080916 Re: CVE request: joomla < 1.5.7

MLIST - [oss-security] 20080911 CVE request for Joomla multiple vuln.

MLIST - [oss-security] 20080911 CVE request: joomla < 1.5.7

CONFIRM - http://developer.joomla.org/security/news/271-20080901-core-jrequest-variable-injection.html


Last Updated: 27 May 2016 10:48:23